## libppd-legacy 0.10

=== debian/changelog ===
libppd-legacy (0.10-10) experimental; urgency=medium

  * Upload to experimental
  * Rename source and library packages to libppd-legacy so the name
    is free to be used by cupsfilters-2.0 some day. See NEWS.Debian
    for details.
  * Enventually follow upstream's soname bump that happened in 2001
    the latest.
  * Take the opportunity to remove the epoch from the version number.

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 28 Dec 2022 17:18:26 +0100

libppd (2:0.10-9) unstable; urgency=medium

  * autoconf: Probe for glib-2.0 in order to create proper symbols.
    Closes: #1005435

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 25 Dec 2022 16:54:57 +0100

libppd (2:0.10-8) unstable; urgency=medium

  * Take maintainership. Closes: #1001976
  * Packaging cleanup. Closes: #998954, #912689

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 10 Jan 2022 20:37:21 +0100

libppd (2:0.10-7.3) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817545

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 18 Dec 2016 13:15:17 +0100

libppd (2:0.10-7.2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Non-maintainer upload.

  [ Fernando Seiti Furusato ]
  * Use dh_autoreconf to update autoconf related files (Closes: #755534,
    #759463).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 01 Oct 2014 07:08:31 +0200

libppd (2:0.10-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship the .la file (Closes: #620935).
  * Add -lglib to LDFLAGS (Closes: #555287).

 -- Luk Claes <luk@debian.org>  Sun, 05 Jun 2011 18:43:06 +0200

libppd (2:0.10-7) unstable; urgency=low

  * fix for "ppdfilt -Z number-up:4",
    patch by Bernhard R. Link (Closes: #423387).
  * refresh all auto* stuff
  * up standard up! to 3.8.0
  * shut up lintian warnings
      debian-rules-sets-DH_COMPAT
      debian-rules-ignores-make-clean-error
      substvar-source-version-is-deprecated
      dev-package-should-be-section-libdevel libppd-dev

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 25 Sep 2008 20:09:43 +0200

libppd (2:0.10-6) unstable; urgency=low

  * ppdfilt: use memcpy, since source and destination overlap in strcpy, thanks
    to Bernhard R. Link (Closes: #422826).
  * avoid double ldconfig

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 18 May 2007 19:33:57 +0200

libppd (2:0.10-5) unstable; urgency=low

  * use glib2.0
  * ppdfilt: orientation was random when not explicitly given, thanks
    to Bernhard R. Link (Closes: #422821).
  * fixed FTBFS: bashisms in debian/rules, thanks to Julien
    Danjou (Closes: #372744).
  * ppdfilt: supports empty and comma separated options
    to -Z, thanks to Bernhard R. Link (Closes: #422823).
  * and also deletes leading and trailing spaces in options.
  * rewritten ppdfilt manpage (no more pstops gibberish)
  * better debian/copyright

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 17 May 2007 13:54:17 +0200

libppd (2:0.10-4) unstable; urgency=low

  * do not change include_HEADERS to srcinclude_HEADERS in src/Makefile.am

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 20 Mar 2005 11:13:12 +0100

libppd (2:0.10-3) unstable; urgency=medium

  * wrong configure : this version should be compiled with glib 1
   (there is no point in using glib2, as long as 'gpr' uses gtk1.2 )
  (Closes: #300161)

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 18 Mar 2005 09:52:03 +0100

libppd (2:0.10-2) unstable; urgency=low

  * supports both glib 1 or 2

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 17 Mar 2005 15:45:00 +0100

libppd (2:0.10-1) unstable; urgency=low

  * new upstream : fixes problem with  Duplex options, and closes
   "Upstream URL dead, new upstream version at different
    location", thanks to Jeroen van Wolffelaar (Closes: #274285).
  * add   libppd-dev (= ${Source-Version}) to dependency
  * libtoolize --force --copy  , with handmade tweaks
  * do not build-depend and do not call  automake , autoconf
  * Bug fix: "libppd0: Spelling error in description", thanks to Matt
    Zimmerman (Closes: #125017).

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 17 Mar 2005 14:22:20 +0100

libppd (2:0.9-1) unstable; urgency=low

  * new upstream

 -- A Mennucc1 <debian@Tonelli.sns.it>  Mon, 29 Oct 2001 18:46:01 +0100

libppd (2:0.4-2) unstable; urgency=low

  * libtoolize --force --copy (closes: #105638)

 -- A Mennucc1 <debian@Tonelli.sns.it>  Wed, 18 Jul 2001 15:35:15 +0200

libppd (2:0.4-1) unstable; urgency=low

  * better description
  * -dev section is devel
  * used new libtool and automake (closes: #104655, #105230)
  * build-depends  on libtool (closes: #104551)
  * I did a mess with the version: this is libppd 0.4 upstream

 -- A Mennucc1 <debian@Tonelli.sns.it>  Mon, 16 Jul 2001 11:43:06 +0200

libppd (1:0.5) unstable; urgency=low

  * New Mantainer

 -- A Mennucc1 <debian@tonelli.sns.it>  Fri, 29 Jun 2001 16:46:06 +0200

libppd (1:0.4) unstable; urgency=low

  * cleaned up and added -1 tag for multiple hideous debian package builds.

 -- Nick Moffitt <nick@valinux.com>  Thu, 15 Feb 2001 11:35:49 -0800

libppd (0.4) unstable; urgency=low

  * Updated to 0.4.

 -- Joey Hess <joeyh@debian.org>  Thu,  6 Jul 2000 11:35:49 -0700

libppd (0.3) unstable; urgency=low

  * Initial debianization. Debian native since the debian directory is in
    cvs.

 -- Joey Hess <joeyh@debian.org>  Mon, 17 Apr 2000 13:48:59 -0700
