=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_test:

override_dh_missing:
	dh_missing --fail-missing

override_dh_gencontrol:
	# retain epoch for ppdfilt
	dh_gencontrol -pppdfilt -- -v2:$(DEB_VERSION)
	dh_gencontrol --remaining-packages
